.d_enquete .titulo {
    margin: 0 0 5px 0;
}

.d_enquete img {
    display: block;
    margin: 5px auto;
    max-width: 100%;
}

.d_enquete p {
    padding: 10px 0;
    text-align: center;
}

.d_enquete label {
    display: block;
    padding: 5px 0;
}

.d_enquete .barra {
    display: block;
}
.d_enquete .barra span {
    height: 9px;
    display: inline-block;
    background: #000000;    
}